<?php
  $baseName = 'labelX';
  $_Conf    = $baseName . '_Conf';

  writeTO( ' ' );
  writeTO( '  <div id="' . $baseName . '" objeto="label" name="' . $baseName .'">' );
  create_label( $baseName, $$_Conf );
  writeTO( '  </div end="' . $baseName . '">'                                      );
  writeTO( ' ' );

/*
<div id="<?php echo($baseName);?>" objeto="label" name="<?php echo($baseName);?>">
  <?php create_label( $baseName,
                      $$_Conf );?>
</div end="<?php echo($baseName);?>">
*/
?>
